org.apache.lucene.index

## Class CheckIndex.Status.SoftDeletsStatus

- java.lang.Object
- - org.apache.lucene.index.CheckIndex.Status.SoftDeletsStatus

Enclosing class:
  CheckIndex.Status

    public static final class CheckIndex.Status.SoftDeletsStatus
    extends Object

Status from testing soft deletes

### Field Summary

Fields
`Throwable` `error` Exception thrown during soft deletes test (null on success)

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### error

    public Throwable error

Exception thrown during soft deletes test (null on success)